<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="67">
    <author>TMP / hgmodel / Nico Du 55 / MAXMODDING / WUJA</author>
    <version>1.0.0.0</version>
    <title>
        <en>Case IH MX150</en>
        <de>Case IH MX150</de>
    </title>
    <description>
        <en><![CDATA[Case IH MX150]]></en>
        <de><![CDATA[Case IH MX150]]></de>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="xmlFilename/CaseIH_MX150.xml"/>
    </storeItems>
    <!--Non converted elements, might require manual conversion or are obsolete:

<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc>
    <l10n filenamePrefix="modDesc/modDesc_l10n"/>
</modDesc>
-->
</modDesc>
